/*Additional*/
.cf:before,
.cf:after{
    content:"";
    display:table;
}

.cf:after{
    clear:both;
}
 
.sect-row{
	margin: 0 0 50px 0;
}

.content-row{
	padding: 50px 0;
}

.content-wrap{
	line-height: 1.5;
	padding-top: 50px;
}

.note-list{
	font-size: 12px;
	margin: 10px 0 0 0;
	line-height:1.3;
}

.note-list table{
	width: 100%;
}

.note-list table th{
	font-weight: normal;
	padding: 3px 5px 3px 3px;
	white-space: nowrap;
}

.note-list table td{
	padding: 3px;
}

/*System Cosulting*/
.content-wrap{
	line-height: 1.5;
}

.emp-blue-line{
	color: #0065ac;
	text-decoration: underline;
	font-weight: bold;
}

.emp-blue{
	color: #0065ac;
	font-weight: bold;
}
.ttl-bluesq{
	border-bottom: solid 1px #0065ac;
	font-size: 18px;
	font-weight: bold;
	margin: 0 0 30px 0;
	display: table;
	width: 100%;
}

.ttl-bluesq-no,
.ttl-bluesq-text{
	display: table-cell;
}

.ttl-bluesq-no{
	width: 20px;
}

.ttl-bluesq span{
	font-size: 15px;
	color: #fff;
	background-color: #0065ac;
	line-height: 40px;
	width: 40px;
	text-align: center;
	display: inline-block;
	margin: 0 10px 0 0;
}


ul[class^="ltt-"],
ul[class*=" ltt-"]{
    margin: 0;
    padding: 0 0 5px 1.3em;
}
ul[class^="lttb-"] li,
ul[class*=" lttb-"] li,
ul[class^="ltt-"] li,
ul[class*=" ltt-"] li{
    margin: 0 0 5px 0;
}

ul[class^="lttb-"] li:last-child,
ul[class*=" lttb-"] li:last-child,
ul[class^="ltt-"] li:last-child,
ul[class*=" ltt-"] li:last-child{
    margin: 0;
}

ul.ltt-square{
    list-style-type: square;
}

ul.ltt-disc{
    list-style-type: disc;
}


ul[class^="lttb-"] li:before,
ul[class*=" lttb-"] li:before{
    width: 1em;
    display: inline-block;
    margin: 0 .2em 0 -1.2em
}

ul[class^="lttb-"],
ul[class*=" lttb-"]{
    list-style: none;
    margin: 0;
    padding: 0 0 0 1.2em;
}

ul.lttb-cb li:before{
    content: "☑︎";
}

ul.lttb-triangle li:before{
    content: "△";
}

ul.lttb-tick li:before{
    content: "✓";
}

ul.lttb-circle li:before{
    content: "⚪︎";
}

ul[class^="lttb-"].bullet-blue li:before,
ul[class*=" lttb-"].bullet-blue li:before{
	color: #0065ac;
}

.text-wrap{
    line-height: 32px;
}

.flow-chart-wrap{
	display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items: flex-start;
}

.flow-chart{
	width: 20%;
	padding: 0 10px;
}

.flow-chart-ttl {
    width: 108%;
    margin: 0 0 10px -4%;
    background-image: url(../img/fc-arrow.png);
    background-size: 100% auto;
    background-position: left;
    background-repeat: no-repeat;
    font-size: 14px;
    padding: 10px 0 10px 0;
    color: #fff;
    font-weight: bold;
}

.flow-chart-ttl-inner{
	padding: 0 10px 0 25px;
}

.flow-chart-ttl span{
	font-size: 12px;
	display: block;
	margin: 0;
}

.flow-chart-text{
	padding: 10px;
	border: solid 1px #0065ac;
	font-size: 13px;
}

.sect{
	padding: 30px 0;
}

.border-box-bl{
	border: solid 1px #5b9bd5;
	padding: 0 10px 20px 0;
}

.ttl-arrow{
	background-color: #5b9bd5;
	color: #fff;
	padding: 0 10% 0 10px;
	display: inline-block;
	font-weight: bold;
	position: relative;
	line-height: 46px;
	margin-right: 30px;
}

.ttl-arrow:after{
	position: absolute;
	right: -23px;
	top: 0;
	content: "";
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 23px 0 23px 23px;
	border-color: transparent transparent transparent #5b9bd5;
}

.ttl-blue{
	display: inline-block;
	font-weight: bold;
	color: #0065ac;
}

.spac-list{
	display:table;
	width: 100%;
    margin-top: 30px;
    padding-left: 20px;
}

.spacl-ttl,
.spacl-detail{
	display: table-cell;
	vertical-align: middle;
}

.spacl-ttl{
	width: 20%;
	background-color: #f2f2f2;
	text-align: center;
	font-size: 15px;
	position: relative;
}

.spacl-ttl.spacl-ttl-blue{
	background-color: #0065ac;
	color: #fff;
}

.spacl-ttl:after{
	position: absolute;
	content: "";
	width: 10px;
	height: 23px;
	background-image: url(../img/blue-arrow-down.png);
	background-size: 100% auto;
	background-position: center;
	margin: auto;
	left: 0;
	right: 0;
	bottom: -23px;
}

.spac-list-wrap .spac-list.spac-list-last .spacl-ttl:after{
	display: none;
}

.spacl-detail{
	width: 70%;
	padding-left: 20px;
}

.pdf-download{
	margin: 30px auto 0 auto;
	width: 230px;
	text-align: center;
	font-size: 13px;
	position: relative;
}

.pdf-download a{
	position: relative;
	display: block;
	padding: 15px;
	color: #313131;
	text-decoration: none;
	border: solid 1px #313131;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.pdf-download a:after{
	content: "";
	width: 18px;
	height: 18px;
	background-image: url(../img/icon-pdf-red.png);
	background-size: 100% auto;
	background-position: center;
	display: inline-block;
	vertical-align: middle;
	margin-left: 7px;
	background-repeat: no-repeat;
}

.pdf-download a:hover{
	opacity: .7;
}


/*AGS Overseas Bases*/
.grey-wrap{
	background-color: #f2f2f2;
	padding: 20px;
}

.col-3{
	display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    justify-content: space-between;
}

.col-3>div{
	width: 30%;
}

.blue-line{
	border: solid 1px #0065ac;
}

.blue-ttl{
	background-color: #0065ac;
	color: #fff;
	padding: 10px;
	text-align: center;
}

.col-inner{
	padding: 10px;
}


ul.lttb-square-blue {
  list-style: none; /* Remove default bullets */
}

ul.lttb-square-blue li::before {
  content: "\25AA";
  color: #0065ac;
 
}

.img-wrap img{
	width: 100%;
	display: block;
}

.sp-card{
	border: solid 1px #0065ac;
	padding: 25px;
	border-radius: 40px;
	margin: 0 0 40px 0;
}

.sp-card-wrap .sp-card:last-child{
	margin: 0;
}

.sp-card-ttl{
	font-size: 22px;
	color: #0065ac;
	font-weight: bold;
	border-bottom: solid 1px #0065ac;
	padding: 0 0 10px 0;
	margin: 0 0 20px 0;
}

.sp-card-ttl span{
	font-size: 18px;
	color: #313131;
	margin: 0 0 0 20px;
}

.ttl-1{
	font-weight: bold;
	font-size: 18px;
}

.ttl-2{
	font-weight: bold;
	font-size: 18px;
	color: #0065ac;
	margin: 0 0 20px 0;
}

.ttl-3{
	color: #07215d;
	font-weight: bold;
	font-size: 18px;
	margin-bottom: 10px;
}

.ttl-4{
	font-size: 20px;
	font-weight: bold;
	border-bottom: solid 1px #0065ac;
	padding: 0 0 10px 0;
	margin: 0 0 20px 0;
}

.mb-show{
	display: none!important;
}

.spc-content{
	display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.spc-content-icon{
	width: 20%;
}

.spc-content-icon img{
	width: 100%;
	display: block;
}

.spc-content-detail{
	width: 75%;
}


.img-max-500{
	margin: auto;
	max-width: 500px;
}

.otherspot-note{
	display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    font-size: 13px;
    margin-top: 10px;
}

.otherspot-note-ttl{
	width: 110px;
}

.bs-btn-ob-orange {
	text-align: right;
	padding: 0 0 40px 0;
	margin-top: -20px;
}

.bs-btn-ob-orange a {
	text-decoration: none;
    position: relative;
    cursor: pointer;
    display: inline-block;
    overflow: hidden;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out;
    width: 170px;
    min-height: 44px;
    line-height: 44px;
    text-align: center;
    border: 1px solid #f07a18;
    -webkit-box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.5);
    box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.5);
    color: #fff;
    text-shadow: 0px 1px 1px rgba(0, 0, 0, 1);
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background: #ffcc72;
    background: -moz-linear-gradient(top, #ffcc72 0%, #f78046 100%);
    background: -webkit-linear-gradient(top, #ffcc72 0%,#f78046 100%);
    background: linear-gradient(to bottom, #ffcc72 0%,#f78046 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffcc72', endColorstr='#f78046',GradientType=0 );
    border: 1px solid #f78046;
}

.bs-btn-ob-orange a:hover{
	opacity: .6;
}

.global-right{
	padding-bottom: 10px;
}


/*AGS Media Interview*/
.agsm-wrap{
	line-height: 1.7;
	font-size: 14px;
}

.agsm-wrap img{
	width: 100%;
	display: block;
}

.agsm-wrap .w960{
	 box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
}

.agsm-top-img.w960 {
    position: relative;
}

.agsmedia-link {
    position: absolute;
    width: 170px;
    height: auto;
    right: 70px;
    bottom: -30%;
    overflow: hidden;
    z-index:1;
}

.agsmedia-link a {
    display: block;
}

.agsmedia-link a:before {
    text-transform: uppercase;
    letter-spacing: 1px;
    font-family: 'EB Garamond', serif;
    display: block;
    content: "Read More";
    position: absolute;
    width: 100%;
    bottom: 0;
    top: 0;
    transform: translateY(-10px);
    margin: auto;
    font-size: 12px;
    line-height: 18px;
    height: 18px;
    text-align: center;
    color: #fff;
    opacity: 0;
    z-index: 1;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.agsmedia-link a:after {
    content: "";
    background-color: #0eb1d9;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.agsmedia-link a:hover:before {
    opacity: 1;
    transform: translateY(0px);
}

.agsmedia-link a:hover:after {
    opacity: .8;
}

.it-ttl {
    text-align: left;
    font-weight: normal;
    margin: -30px 0 30px 0;
    font-family: 'Noto Serif JP',serif;
    padding: 50px 0;
    font-size: 26px;
    color: #fff;
    background: #05639d;
    background: -moz-linear-gradient(45deg, #05639d 0%, #0187b1 50%, #0095b9 100%);
    background: -webkit-linear-gradient(45deg, #05639d 0%,#0187b1 50%,#0095b9 100%);
    background: linear-gradient(45deg, #05639d 0%,#0187b1 50%,#0095b9 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#05639d', endColorstr='#0095b9',GradientType=1 );
}

.it-ttl-sh {
    padding: 50px 0 20px 0;
}

.it-ttl-with-link .w960 {
    padding-right: 270px;
}

.it-ttl span {
    display: block;
    text-align: right;
    font-size: 22px;
}

.it-ttl span:before {
    content: "";
    background-color: #fff;
    height: 1px;
    display: inline-block;
    width: 25%;
    vertical-align: middle;
    margin: 0 20px 0 0;
}

.cs-col {
    padding: 50px 0;
    border-bottom: solid 1px #D8D8D8;
}

.cs-col-wrap .cs-col:last-child {
    padding: 50px 0 0 0;
    border-bottom: none;
}

.it-subttl {
    color: #0071BE;
    font-size: 20px;
    margin: 0 0 20px 0;
    font-family: 'Noto Serif JP',serif;
}

.it-subttl:before {
    content: "";
    display: inline-block;
    width: 1.5em;
    height: 1px;
    background-color: #0071BE;
    vertical-align: middle;
    margin: 0 10px 0 0;
}

.agsm-ic-img {
    width: 35%;
    float: left;
    padding: 10px 0;
}

.agsm-ic-com {
    width: 60%;
    float: right;
}

.agsm-ic-img-right .agsm-ic-img {
    width: 35%;
    float: right;
    padding: 10px 0;
}

.agsm-ic-img-right .agsm-ic-com {
    width: 60%;
    float: left;
}

.com-wrap table {
    width: 100%;
}

.com-wrap table th, .com-wrap table td {
    vertical-align: top;
    padding-top: 10px;
    padding-bottom: 10px;
}

.com-wrap table th {
    width: 70px;
    text-align: left;
    color: #0071BE;
    font-weight: bold;
}

.com-img {
    margin: 10px 0 0 0;
}

.profile-wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    justify-content: space-between;
}

.profile {
    display: table;
    width: 48%;
    font-size: 13px;
    padding: 20px 0;
}

.profile-wrap .profile:first-child {
    margin: 0;
}

.pr-img, .pr-text {
    display: table-cell;
    vertical-align: top;
}

.pr-img-inner {
    width: 150px;
    height: 150px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.pr-text {
    padding: 0 0 0 30px;
}

.pr-name {
    color: #0071BE;
    font-size: 18px;
    margin: 0 0 10px 0;
    font-family: 'Noto Serif JP',serif;
    border-bottom: solid 1px #bababa;
    line-height: 1.5;
    padding: 0 0 10px 0;
}

.pr-name span {
    font-size: 15px;
}

.pr-interviewer {
    color: #0071BE;
    font-size: 13px;
    line-height: 1;
    margin: 0 0 10px 0;
}

.pr-interviewer:before{
	content: "";
	width: 13px;
	height: 13px;
	display: inline-block;
	margin-right: 5px;
	background-image: url(../img/play-circle.png);
	background-size: 100% auto;
	background-position: center;
	background-repeat: no-repeat;
}

.pr-name-ttl {
    font-size: 13px;
    font-family: 'Noto Sans JP',"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","meiryo","メイリオ", "ms pgothic","ms pゴシック",sans-serif;
    display: block;
    margin: 5px 0 0 0;
    color: #666;
}

.interview-text{
	margin: 0 0 20px 0;
}

.agsm-producedby{
    margin-top: 50px;
    padding: 10px 0;
    text-align: right;
    border-top: solid 1px #D8D8D8;
}

.agsm-back-btn{
    margin: 30px auto;
    width: 220px;
}

.agsm-back-btn a{
    background-color: #0071BE;
    color: #fff;
    padding: 0 20px;
    line-height: 44px;
    border-radius: 3px;
    display: block;
    text-align: center;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.agsm-back-btn a:hover{
    opacity: .7;
}


@media all and (max-width:1000px){
.flow-chart-ttl{
	font-size: 14px;
}

.flow-chart-ttl-inner{
	padding: 0 10px 0 20px;
}

.spac-list,
.flow-chart-text,
.flow-chart-ttl span {
    font-size: 12px;
}

.agsmedia-link {
    width: 130px;
    right: 40px;
    bottom: -20%;
}

.it-ttl span {
    font-size: 17px;
}
}

@media all and (max-width:800px){
.flow-chart-wrap{
	display: block;
}

.flow-chart{
	width: 100%;
	padding: 0;
	margin: 0 0 20px 0;
}

.flow-chart-ttl{
	width: 100%;
	margin: 0;
	padding: 0;
	background-image: none;
	background-color: #0065ac
}

.flow-chart-ttl-inner {
    padding: 10px 20px;
}

.flow-chart-ttl span {
    display: inline-block;
    margin: 0 10px 0 0;
    font-size: inherit;
}

.flow-chart-ttl span:after{
	content: ":"
}

.ttl-blue{
	display: block;
	margin: 10px 0 0 10px;
}

.spac-list{
	padding-left: 10px;
}

.sp-card-ttl {
    font-size: 19px;
}

.sp-card-ttl span {
    font-size: 16px;
}

.col-3>div {
    width: 32%;
}

.it-subttl {
    font-size: 20px;
}

.it-subttl:before {
    width: 1em;
    margin: 0 5px 0 0;
}

.it-ttl{
    font-size: 20px;
}

.it-ttl-with-link .w960 {
    padding-right: 180px;
}

.agsm-ic-img-right .agsm-ic-img, .agsm-ic-img-right .agsm-ic-com, .agsm-ic-img, .agsm-ic-com {
    width: 100%;
    float: none;
}

.agsm-ic-img {
    max-width: 400px;
    margin: 0 auto;
    padding: 0 0 10px 0;
}

.profile-wrap {
    margin: auto;
    max-width: 500px;
    display: block;
}

.profile,
.pr-img,
.pr-text{
    display: block;
    width: 100%;
}

.pr-img-inner {
    width: 100%;
    height: 60vw;
    background-position: top center;
}

.pr-text {
    padding: 20px 0 0 0;
}
}


@media all and (max-width:600px){
.spac-list{
	display: block;
	position: relative;
	margin-top: 35px;
}

.spacl-ttl{
	width: auto;
	display: inline-block;
	padding: 5px 20px;
	margin: 0 0 10px 0;
}

.spacl-detail {
    width: 100%;
    display: block;
    padding: 0;
}

.spacl-ttl:after{
	display: none;
}

.spac-list:after{
	position: absolute;
	content: "";
	width: 10px;
	height: 23px;
	background-image: url(../img/blue-arrow-down.png);
	background-size: 100% auto;
	background-position: center;
	margin: auto;
	left: 0;
	right: 0;
	bottom: -28px;
}

.spac-list-wrap .spac-list.spac-list-last:after{
	display: none;
}

.ttl-bluesq{
	border-bottom: none;
}

.ttl-bluesq-no,
.ttl-bluesq-text{
	vertical-align: middle;
}

.ttl-bluesq span{
	line-height: 1.5;
	padding: 5px 0;
}

.pctb-show{
	display: none!important;
}

.mb-show{
	display: block!important;
}

.sp-card{
	padding: 25px 20px;
}

.sp-card-ttl span {
    display: block;
    margin: 5px 0 0 0;
}

.spc-content{
	display: block;
}

.spc-content-icon,
.spc-content-detail{
	width: 100%;
}

.spc-content-icon{
	max-width: 150px;
	margin: 0 auto 20px auto;
}

.ttl-1,
.ttl-2{
	font-size: 16px;
}

.col-3{
	display: block;
}

.col-3>div{
	width: 100%;
	margin: 0 0 20px 0;
}

.col-3>div:last-child{
	margin: 0;
}

.agsmedia-link {
    display: none;
}


.it-ttl-with-link .w960 {
    padding-right: 20px;
}

.it-ttl span {
    text-align: center;
}

.it-ttl span:before {
    display: block;
    width: 90%;
    margin: 20px auto;
    left: 5%;
}

}


@media all and (max-width:529px){
.bs-btn-ob-orange{
	text-align: center;
}
}